"active" = "активный";
"Axes Coordinates" = "Координаты осей";
"Axes" = "Оси";
"Compatible Full Names" = "Совместимое полное имя";
"Copyrights" = "Автор";
"Creation Date" = "Дата создания";
"Custom Parameters" = "Настроенный параметр";
"Descriptions" = "Описание";
"Designer URL" = "Веб-сайт дизайнера";
"Designers" = "Дизайнер";
"Family Name" = "Название гарнитуры";
"Localized Family Names" = "Локализированные названия семейств";
"Font Name" = "Название шрифта";
"Full Name" = "Полное имя";
"General" = "Общие";
"Icon" = "Иконка";
"Italic Angle" = "Угол наклона курсива";
"License URL" = "URL лицензии";
"Licenses" = "Лицензия";
"Manufacturer URL" = "Сайт словолитни";
"Manufacturers" = "Словолитня";
"Metrics" = "Метрики";
"Name" = "Имя";
"Number Values" = "Числовые значения";
"Sample Texts" = "Образец текста";
"Stems" = "Стемы";
"Stuff" = "Другое";
"Style Linking" = "Связывание стилей";
"Style Map Family Names" = "Стилистические карты названий семейств";
"Style Map Style Names" = "Карта стилей названия стилей\n";
"Style Name" = "Имя начертания";
"Localized Style Names" = "Локализированные названия стилей";
"Trademarks" = "Торговая марка";
"Typographic Family Names" = "Типографские названия семейств";
"Typographic Style Names" = "Типографские названия стилей";
"Typographic Subfamily Names" = "Типографские названия подсемейств";
"Unique Font Identifier" = "Уникальный идентификатор шрифта";
"Units per Em" = "Юнитов на Em";
"Variable Style Names" = "Имена вариативных стилей";
"Variable PostScript Name Prefix" = "Варианты префикса имени PostScript";
"Vendor Identification" = "Идентификация поставщика";
"Version String" = "Строка версии";
"Version" = "Версия";
"Vertical Metrics" = "Вертикальные метрики";
"Weight Class" = "Класс насыщенности";
"Width Class" = "Класс ширины";
"WWS Family Name" = "WWS название семейства";
"WWS Subfamily Name" = "WWS название подсемейства";
"Master Name" = "Имя мастера";
"Link Metrics With First Master" = "Связать метрики с первым мастером";
"sampleTexts" = "sampleTexts";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "codePageRanges";
"Master Background Color Dark" = "Основной цвет фона тёмный";
"prep Table Assembly" = "prep Table Assembly";
"smallCapHeight" = "smallCapHeight";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Режим совместимости смарт-компонентов";
"Name Table Entry" = "Имя таблицы записи";
"Add Feature" = "Добавить фичу";
"styleMapStyleNames" = "styleMapStyleNames";
"Export SVG Table" = "Экспорт таблицы SVG";
"WWSSubfamilyName" = "WWSSubfamilyName";
"gasp Table" = "gasp таблица";
"Link Metrics With Master" = "Связать метрики с мастером";
"Enforce Compatibility Check" = "Принудительная проверка совместимости";
"Don't use Production Names" = "Не используйте технические имена";
"Grid Spacing" = "Шаг сетки";
"Master Color Dark" = "Тёмный цвет мастера";
"Master Background Color" = "Цвет фона мастера";
"Disable Masters" = "Отключить мастера";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "Таблица cvt";
"Axis Location" = "Расположение оси";
"Export OpenType" = "Экспорт OpenType";
"Master Color" = "Цвет мастера";
"Use Typo Metrics" = "Использовать метрики шрифта";
"unitsPerEm" = "unitsPerEm";
"Color Palettes" = "Цветовые палитры";
"strikeoutPosition" = "strikeoutPosition";
"glyphOrder" = "glyphOrder";
"fileName" = "fileName";
"Scale to UPM" = "Масштабирование до UPM";
"Webfont Formats" = "Форматы веб-шрифтов";
"Export Folder" = "Папка экспорта";
"Variable Font File Name" = "Имя файла вариативного шрифта";
"CJK Grid" = "Сетка CJK";
"TTFAutohint binary path" = "Бинарный путь TTFAutohint";
"TTFAutohint options" = "Опции TTFAutohint";
"winDescent" = "winDescent";
"Filter" = "Фильтр";
"Remove post names for webfonts" = "Удалить пост имена для веб-шрифтов";
"styleMapFamilyNames" = "styleMapFamilyNames";
"Replace Feature" = "Заменить фичи";
"subscriptYOffset" = "subscriptYOffset";
"SBIX to SVG" = "SBIX в SVG";
"Replace Class" = "Заменить класс";
"blueScale" = "blueScale";
"hheaDescender" = "hheaDescender";
"Post Table Type" = "Пост таблица шрифта";
"Rename Glyphs" = "Переименовать глифы";
"capHeight" = "capHeight";
"Color Layers to SVG" = "Цветовые слои в SVG";
"underlinePosition" = "underlinePosition";
"Master Stroke Color" = "Цвет обводки мастера";
"trademarks" = "trademarks";
"Export sbix Table" = "Экспорт таблицы sbix";
"Export morx Table" = "Экспорт таблицы morx";
"Hangul Composition Groups" = "Группы композитов Хангыля";
"Decompose Glyphs" = "Разложить глифы";
"Propagate Anchors" = "Размножать якоря";
"descender" = "нижний выносной элемент";
"TTFOvershootSuppressionBelowPPM" = "TTFOvershootSuppressionBelowPPM";
"underlineThickness" = "underlineThickness";
"versionString" = "versionString";
"Master Stroke Color Dark" = "Тёмный цвет контура мастера";
"Disable autohinting for glyphs" = "Отключить автохинтовку для глифов";
"CJK Guide" = "CJK справочник";
"Reencode Glyphs" = "Перекодировать глифы";
"Feature for Feature Variations" = "Фича для вариаций";
"GASP Table" = "Таблица GASP";
"Optimize Variable Deltas" = "Оптимизация вариативных дельт";
"Disable Subroutines" = "Отключить подпрограммы";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "superscriptXOffset";
"InterpolationWeightY" = "InterpolationWeightY";
"postscriptFullName" = "postscriptFullName";
"TrueType Keep GlyphOrder" = "TrueType оставить GlyphOrder";
"vendorID" = "vendorID";
"Export STAT Table" = "Экспорт таблицы STAT";
"CJK Grid Vertical" = "Вертикальная сетка CJK";
"Remove Glyphs" = "Удалить глифы";
"Keep Overlapping Components" = "Удерживать компоненты с наложением";
"subscriptXOffset" = "subscriptXOffset";
"TrueType Curve Error" = "Ошибка кривой TrueType";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "Только веб-шрифт";
"meta Table" = "meta Table";
"variableStyleName" = "variableStyleName";
"typoAscender" = "typoAscender";
"TTFZones" = "TTFZones";
"strikeoutSize" = "strikeoutSize";
"TTFZoneRoundingThreshold" = "TTFZoneRoundingThreshold";
"designers" = "дизайнеры";
"licenses" = "лицензии";
"copyrights" = "авторские права";
"Decompose Components in Variable Font" = "Разложить компоненты в вариативных шрифтах";
"Write lastChange" = "Записать lastChange";
"Variable Font Origin" = "Происхождение вариативного шрифта";
"Export kern Table" = "Экспорт кернинг таблицы";
"subscriptYSize" = "subscriptYSize";
"Import Master" = "Импортировать мастер";
"Has WWS Names" = "Имеет имена WWS";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "Режим совместимости MakeOTF";
"manufacturers" = "словолитни";
"Family Alignment Zones" = "Зона выравнивания семейства\n";
"Save as TrueType" = "Сохранить как TrueType";
"variationsPostScriptNamePrefix" = "variationsPostScriptNamePrefix";
"descriptions" = "описания";
"Keep Glyphs" = "Оставить глифы";
"subscriptXSize" = "subscriptXSize";
"Optical Size" = "Оптический размер";
"italicAngle" = "italicAngle";
"hheaAscender" = "hheaAscender";
"Compatible name Table" = "Таблица совместимых имен";
"EditView Line Height" = "Высота линии EditView";
"Master Icon Glyph Name" = "Глиф в иконке мастера";
"Preview Ascender" = "Превью верхнего выносного элемента";
"Ignore Vertical Hints" = "Игнорируйте вертикальные хинтовки";
"typoLineGap" = "typoLineGap";
"ascender" = "верхний выносной элемент";
"Keep Transformed Components" = "Оставить преобразованные компоненты";
"Variable Font Style Name" = "Название стиля вариантивного шрифта";
"typoDescender" = "typoDescender";
"superscriptYSize" = "superscriptYSize";
"TTFStems" = "TTFStems";
"preferredSubfamilyNames" = "preferredSubfamilyNames";
"fpgm Table Assembly" = "fpgm сборка таблицы";
"manufacturerURL" = "manufacturerURL";
"Get Hints From Master" = "Получить хинты от мастера";
"note" = "примечание";
"styleNames" = "styleNames";
"Remove Prefixes" = "Удалить префиксы";
"Variable Font Family Name" = "Название семейства вариантивных шрифтов";
"Point To Unit Ratio" = "Отношение точки к единице измерения";
"Default Layer Width" = "Ширина слоя по умолчанию";
"isFixedPitch" = "isFixedPitch";
"postscriptFontName" = "postscriptFontName";
"Decompose Components" = "Разложить компоненты";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "Вариативный SubfamilyName";
"shoulderHeight" = "shoulderHeight";
"unicodeRanges" = "unicodeRanges";
"Export AAT" = "Экспорт AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "hheaLineGap";
"superscriptXSize" = "superscriptXSize";
"TTFMinimumDistance" = "TTFMinimumDistance";
"DisableAllAutomaticBehaviour" = "DisableAllAutomaticBehaviour";
"superscriptYOffset" = "superscriptYOffset";
"panose" = "panose";
"Export Mac Name Table Entries" = "Экспорт записей таблицы имен из Mac";
"Local Interpolation" = "Локальная интерполяция";
"TTFDontPreserveDiagonals" = "TTFDontPreserveDiagonals";
"Use Extension Kerning" = "Использовать расширение кернинга";
"Export COLR Table" = "Экспорт таблицы COLR";
"Replace Prefix" = "Заменить префикс";
"Add Prefix" = "Добавить префикс";
"familyNames" = "familyNames";
"Remove Features" = "Удалить фичи";
"licenseURL" = "licenseURL";
"Smart Components MM Mode" = "Умные компоненты ММ режима";
"Design Grid" = "Дизайн-сетка";
"uniqueID" = "uniqueID";
"Import Font" = "Импорт шрифта";
"Remove Classes" = "Удалить классы";
"Write DisplayStrings" = "Записать DisplayStrings";
"Color Palette for CPAL" = "Цветовая палитра для CPAL";
"Autohint" = "Автохинтовка";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "preferredFamilyNames";
"Style Name as STAT entry" = "Имя стиля как запись STAT";
"Color Palette for SVG" = "Цветовая палитра для SVG";
"Variation Font Origin" = "Оригинал вариативного шрифта";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "Использовать Разрыв строки";
"Axis Mappings" = "Сопоставления осей";
"Preview Descender" = "Превью нижнего выносного элемента";
"WWSFamilyName" = "WWSFamilyName";
"Update Features" = "Обновить фичи";
"fontName" = "fontName";
"CJK Grid Horizontal" = "CJK Grid Horizontal";
"Add Class" = "Добавить класс";
"Instance Preview" = "Предварительный просмотр образца";
"Export Glyphs" = "Экспортировать глифы";
"designerURL" = "designerURL";
"Elidable STAT Axis Value Name" = "Исключаемое имя Elidable STAT Axis";
"compatibleFullNames" = "compatibleFullNames";
"TTFAutohint control instructions" = "Инструкции по управлению TTFAutohint";
"Virtual Master" = "Виртуальный мастер";
